<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Head.aspx.cs" Inherits="TW.UI.Admin.Head" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title></title>
<link href="css/base.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="../js/jquery-1.10.2.min.js"></script>
<script type="text/javascript" src="../js/artDialog/artDialog.js?skin=default"></script>
<script type="text/javascript" src="../js/artDialog/plugins/iframeTools.js"></script>
<script type="text/javascript">
    function hidemenu() {
        $(".menu").hide();
        $(".topbar ul").css({ left: "0" });
        $("#lbox", parent.document).hide();
        $("#hidefrm").text("显示菜单");
    }

    function showmenu() {
        $(".menu").show();
        $(".topbar ul").css({ left: "140px" });
        $("#lbox", parent.document).show();
        $("#hidefrm").text("隐藏菜单");
    }

    function scroll_news() {
        $(function () {
            $('#notice li').eq(0).fadeOut('slow', function () {
                $(this).clone().appendTo($(this).parent()).fadeIn('fast'); //放到后面
                $(this).remove();
            });
        });
    }

    $(function () {
        $(".show").click(function () { $("#frmleft", parent.document).contents().find("dd").slideDown(); });
        $(".hide").click(function () { $("#frmleft", parent.document).contents().find("dd").slideUp(); });

        $(".topbar ul a").click(function () {
            $(".topbar ul a").removeClass("cur");
            $(this).addClass("cur");

            $("#frmleft", parent.document).contents().find(".pageMain li a").removeClass("cur");
        });

        $("#hidefrm").click(
			function () {
			    if ($(this).text() == "隐藏菜单") {
			        hidemenu();
			    }
			    else {
			        showmenu();
			    }
			}
		);

    });

    function getajax() {
        $.get("?act=ajax&r=" + Math.random(), function (data) {
            $("#notice2").html(data);
        });

        setTimeout(getajax, 60000);
    }
    getajax();
</script>
</head>
<body>
<form runat="server" id="form1">
<div class="topbox clearfix">
	<div class="logo"><a title="点击回到后台首页" href="#"><img src="images/logo.jpg"/></a></div>
    <div class="m">你好，<em><%=AdminData["UserName"] %></em></div>

<div id="notice2"></div>
<div id="notice"><ul></ul></div>


    <div class="r">
        <a href="javascript:void(0);" id="hidefrm">隐藏菜单</a> | 
        <a href="/" target="_blank">网站首页</a> | 
        <a href="http://ka.taiwell.com/" target="_blank">访问官网</a> | 
        <a href="LogOut.aspx" target="_top">退出</a></div>
</div>
<%--<div class="topbar clearfix">
    <div class="menu clearfix">
      <a class="show" title="打开所有"></a>
      <a class="hide" title="关闭所有"></a>
    </div>
    <ul class="clearfix">
<li><a href="Admin_OrderList.aspx" target="frmright">订单列表</a></li>
<li><a href="Admin_UserList.aspx" target="frmright">员工列表</a></li>
    </ul>
</div>--%>
</form>
</body>
</html>
